Survey: VISTA-CFHT Stripe 82 Survey (VICS82)

Telescope: CFHT, VISTA

Instrument: CFHT/WIRCam, VISTA/VIRCAM

Filters: WIRCam-J, VIRCAM-J, WIRCam-Ks, VIRCAM-Ks

Fields: Herschel-Stripe-82

P.I.: James (Jim) Geach

Reference: 2017ApJS..231....7G

URL: http://stri-cluster.herts.ac.uk/vics82/
